# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -Ooregvar
 -O1
 -O2
 -O3
 -CpPENTIUM3
 -OpPENTIUM3
 -Rintel
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus/orquestadorv2
 -dxDBG_MUTEX
 -dxDBGLOG
 -dHEAPMANAGER
 -dMIPSimplex
 -dRNODO_IGUALDAD
 -dxESTADO_HIDRO_UTE
 -dESTADO_HIDRO_ISOPROB
 -dCOSTOSHIDROPOSITIVOS
 -dREDUCCIONCOTAQE
 -dajusteDCF
 -dHOLGURA_FALLA
 -dITERAR
 -g-
 -p-
 -b-
 
 -Or
 -Og
#ENDIF

#IFDEF DEBUG
 -TLinux
 -Mdelphi
 -vw
 -Sg
 -Si
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -CpPENTIUM3
 -OpPENTIUM3
 -Rintel
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus/orquestadorv2
 -dDEBUG
 -dDBG_MUTEX
 -dDBGLOG 
 -dHEAPMANAGER
 -dMIPSimplex
 -dRNODO_IGUALDAD
 -dxESTADO_HIDRO_UTE
 -dESTADO_HIDRO_ISOPROB
 -dCOSTOSHIDROPOSITIVOS
 -dREDUCCIONCOTAQE
 -dajusteDCF
 -dHOLGURA_FALLA
 -dITERAR
 -g
 -p-
 -bl
 
 -OG
#ENDIF

#IFDEF RELEASE
 -TLinux
 -Mdelphi
 -vw
 -Sg
 -Si
 -CX
 -Ooregvar
 -O1
 -O2
 -O3
 -CpPENTIUM3
 -OpPENTIUM3
 -Rintel
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus/orquestadorv2
 -dRELEASE
 -dxDBGLOG
 -dxDBG_MUTEX
 -dHEAPMANAGER
 -dMIPSimplex
 -dRNODO_IGUALDAD
 -dxESTADO_HIDRO_UTE
 -dESTADO_HIDRO_ISOPROB
 -dCOSTOSHIDROPOSITIVOS
 -dREDUCCIONCOTAQE
 -dajusteDCF
 -dHOLGURA_FALLA
 -dITERAR
 -XX
 -Xs
 -g-
 -p-
 -b-
 
 -Or
 -OG
#ENDIF

